LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Enumerations
TextContentAnchorType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Enumerations
enum | TextContentAnchorType { AT_PARAGRAPH , AS_CHARACTER , AT_PAGE , AT_FRAME , AT_CHARACTER }
| specify how the text content is attached to its surrounding text. More...